Page MenuHomePhabricator

Remove IRC based support
Closed, ResolvedPublic

Description

This is a container task to announce the deprecation of Phabricator support via IRC. Support initially be moved to Ponder (general questions) and Conpherence (hanging out, one-on-one help) and later via Nuance (for Phacility).

Event Timeline

chad created this task.Aug 14 2015, 5:39 PM
chad raised the priority of this task from to Needs Triage.
chad updated the task description. (Show Details)
chad added a project: Public & Media Relations.
chad merged a task: T3578: Unbeta Ponder.
chad added a subtask: T3578: Unbeta Ponder.
chad added subscribers: chad, epriestley.
chad added subscribers: devurandom, eadler, epkugelmass and 4 others.
chad added a comment.Aug 14 2015, 5:44 PM

@epriestley, are there any Conpherence improvements required to do this?

ftdysa added a subscriber: ftdysa.Aug 14 2015, 8:32 PM
avivey added a subscriber: avivey.Aug 14 2015, 9:18 PM

le IRC gem

[02:55am] Columbus joined the chat room.
Columbus: I have got a problem configuring/installing phabricator (with nginx). I had to recover my login, because phabricator didn't properly log me in, and now if I press the login button, nothing happens. I think I don't get the cookie or something.
Columbus: The documentation on the phabricator page didn't help me. It would be nice to see it being extended.
Columbus: Could someone please help me?
Columbus: I have got a problem configuring/installing phabricator (with nginx). I had to recover my login, because phabricator didn't properly log me in, and now if I press the login button, nothing happens. I think I don't get the cookie or something.
Columbus: If both the community and the documentation are as helpful as that, it looks like I won't install Phabricator at all.
[03:31am] Columbus left the chat room.

Some stuff like T7580 might be nice to have, but I don't think we have any real blockers here.

chad moved this task from ready to Backlog on the Public & Media Relations board.Aug 24 2015, 1:51 PM
chad closed this task as Resolved.Oct 20 2015, 9:23 PM
chad claimed this task.

I believe we no longer state anywhere to go to IRC for support, though old timers are welcome to hang out.

urzds added a subscriber: urzds.Jul 12 2017, 11:08 AM